
.header {
  background: white !important;
  border-bottom: 1px solid #eee;
}

.uk-navbar-container {
  max-width: 1010px;
  margin: auto;
  padding: 0 10px;
  border-bottom: none;

  .uk-navbar-nav {
    li {
      a {
        min-height: 40px;
      }
    }

    .uk-navbar-dropdown {
      top: 20px !important;
      padding: 15px;

      a {
        min-height: 10px;
      }
    }
  }
}

@media only screen and (max-width: 640px) {
  .header {
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;

    .uk-navbar-right {
      margin-left: 0;
    }
  }
}